## partman-md 11ubuntu2

=== debian/changelog ===
partman-md (11ubuntu2) warty; urgency=low

  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - German (de.po) by Martin Pitt
    - Greek (el.po) by Logiotatidis George

 -- Colin Watson <cjwatson@canonical.com>  Tue, 12 Oct 2004 15:00:54 +0100

partman-md (11ubuntu1) warty; urgency=low

  * Ubuntu branding

 -- Tollef Fog Heen <tfheen@raw.no>  Sun,  8 Aug 2004 10:51:51 +0200

partman-md (11) unstable; urgency=low

  * Joey Hess
    - Add a warning if / or /boot is on md, as the debian initrd does not
      (yet) support that.
  * Updated translations:
    - French (fr.po) by Christian Perrier

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 28 May 2004 19:00:41 -0300

partman-md (10) unstable; urgency=medium

  * Martin Michlmayr
    - Under 2.6, /proc/mdstat doesn't mention the sector size; don't assume
      it's listed because this will lead to a syntax error under 2.6.
      Closes: #251133.
  * Updated translations:
    - Korean (ko.po) by Changwoo Ryu

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 27 May 2004 01:57:13 -0300

partman-md (9) unstable; urgency=low

  * Martin Michlmayr
    - Correctly display the size of an MD device.
  * Stephen R. Marenka
    - Don't try to init inactive devices (at least on 2.2 kernels).
  * Colin Watson
    - Remove useless use of cat.
    - Depend on partman.
  * Anton Zinoviev
    - move the item in the main partitioning menu up.
  * Updated translations:
    - German (de.po) by Dennis Stampfer
    - Basque (eu.po) by Piarres Beobide Egaña
    - Hungarian (hu.po) by VERÓK István
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Marius Gedminas
    - Dutch (nl.po) by Bart Cornelis
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:38:26 -0300

partman-md (8) unstable; urgency=low

  * Joey Hess
    - Add a po/output file to get the template encoding to be utf-8.
  * Martin Michlmayr
    - Add searching for MD devices more reliable.
    - Add myself as uploader.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek (el.po) by Konstantinos Margaritis
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by I Gede Wijaya S
    - Japanese (ja.po) by Kenshi Muto
    - Norwegian (nb.po) by Bjørn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Recai Oktas
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 05 May 2004 03:48:38 +0100

partman-md (7) never-released; urgency=low

  * Templates are now being used properly.

 -- Paul Fleischer <proguy@proguy.dk>  Sat,  21 Apr 2004 01:32:46 +0200

partman-md (6) never-released; urgency=low

  * Filesystems on a RAID-device partition should now be detected properly

 -- Paul Fleischer <proguy@proguy.dk>  Sat,  21 Apr 2004 01:32:46 +0200

partman-md (5) never-released; urgency=low

  * Should now detect RAID partitions and add them as devices

 -- Paul Fleischer <proguy@proguy.dk>  Sat,  20 Apr 2004 23:20:49 +0200

partman-md (4) never-released; urgency=low

  * Took some of the templates out
  * Fixed template references
  * now depends on mdcfg-utils instead of mdcfg

 -- Paul Fleischer <proguy@proguy.dk>  Sat,  20 Apr 2004 20:29:30 +0200

partman-md (3) never-released; urgency=low

  * Put the templates back in
  * Should be able to run the mdcfg program now

 -- Paul Fleischer <proguy@proguy.dk>  Sat,  10 Apr 2004 21:54:52 +0200

partman-md (2) never-released; urgency=low

  * Removed the usage of templates for now...

 -- Paul Fleischer <proguy@proguy.dk>  Sat,  10 Apr 2004 19:49:04 +0200

partman-md (1) never-released; urgency=low

  * Took parts of the partman-lvm package, and created a base for the MD
    package

 -- Paul Fleischer <proguy@proguy.dk>  Sat,  10 Apr 2004 14:11:50 +0200
