## partman-md 20ubuntu1

=== debian/changelog ===
partman-md (20ubuntu1) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 15:28:17 +0000
