=== debian/control ===
Source: partman-md
Section: debian-installer
Priority: standard
Maintainer: Paul Fleischer <proguy@proguy.dk>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.5.6

Package: partman-md
XC-Package-Type: udeb
Architecture: all
Depends: mdadm-udeb, mdcfg-utils, partman-base
Description: Add to partman support for MD
