## partman-md 29

=== debian/changelog ===
partman-md (29) unstable; urgency=low

  * Do not run init.d script if we don't have RAID support.
  * Remove Standards-Version as it is not relevant for udebs.
  * Add dependency on cdebconf.

 -- Frans Pop <fjp@debian.org>  Wed, 12 Jul 2006 18:52:43 +0200

partman-md (28) unstable; urgency=low

  * Avoid error if device directory already exists.
  * Set maintainer to d-i team and add myself to uploaders.

 -- Frans Pop <fjp@debian.org>  Wed, 12 Jul 2006 14:21:06 +0200

partman-md (27) unstable; urgency=low

  * During partman initialization, check if RAID device is already opened to
    avoid opening it twice which results in a warning. Closes: #377291.

 -- Frans Pop <fjp@debian.org>  Sat,  8 Jul 2006 15:48:57 +0200

partman-md (26) unstable; urgency=low

  [ David Härdeman ]
  * Use the generic confirm_changes from partman-base.
    (needs partman-base 87)

  [ Updated translations ]
  * Estonian (et.po) by Siim Põder
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Recai Oktaş

 -- Frans Pop <fjp@debian.org>  Fri, 23 Jun 2006 19:26:15 +0200

partman-md (25) unstable; urgency=low

  [ David Härdeman ]
  * Make the partman-md choose_partition menu entry dynamic to match the
    behaviour of partman-lvm and partman-crypto.

 -- Joey Hess <joeyh@debian.org>  Mon,  5 Jun 2006 12:39:32 -0400

partman-md (24) unstable; urgency=low

  [ Fabio M. Di Nitto ]
  * RAID cannot be selected if we are on sparc AND the partiton starts at 0
    otherwise there will partition table corruption happening in the first
    512 bytes of the disk.
    (NOTE: this will work only once patch for sparc/raid support will make it
           in parted)

  [ Updated translations ]
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bosnian (bs.po) by Safir Secerovic
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Sonam Rinchen
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Irish (ga.po) by Kevin Patrick Scannell
  * Hungarian (hu.po) by SZERVÑC Attila
  * Khmer (km.po) by Leang Chumsoben
  * Kurdish (ku.po) by Erdal Ronahi
  * Northern Sami (se.po) by Børre Gaup
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Sat, 29 Apr 2006 03:30:04 +0200

partman-md (23) unstable; urgency=low

  [ Colin Watson ]
  * Use 'rm -f' rather than more awkward test-then-remove constructions.
  * Use stop_parted_server and restart_partman functions from partman-base
    73 instead of duplicating the code.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * French (fr.po) by Christian Perrier
  * Icelandic (is.po) by David Steinn Geirsson
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Jan 2006 22:11:05 +0100
