## partman-md 34

=== debian/changelog ===
partman-md (34) unstable; urgency=low

  * Fix syntax error resulting in failure to set partition type.
    Closes: #414203.

 -- Frans Pop <fjp@debian.org>  Sat, 10 Mar 2007 17:53:26 +0100

partman-md (33) unstable; urgency=low

  [ David Härdeman ]
  * Make sure that the lvm, raid and swap flags are used in a mutually
    exclusive manner. Closes: #397973.

 -- Frans Pop <fjp@debian.org>  Wed,  7 Mar 2007 22:49:26 +0100

partman-md (32) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 18:24:05 +0100

partman-md (31) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by rizoye-xerzi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 12:26:02 +0100
