=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,6 @@
 	debian/install-rc choose_method
 	debian/install-rc choose_partition
 	debian/install-rc init.d
-	debian/install-rc finish.d
 	debian/install-rc update.d
 	#dh_install parted_names lib/partman
 	rm -rf `find debian/$(PACKAGE) -name CVS`
