## partman-md 36

=== debian/changelog ===
partman-md (36) unstable; urgency=low

  [ Colin Watson ]
  * init.d/md-devices: Simplify code to calculate RAID device names.

  [ Frans Pop ]
  * Move deletion of SVN directories to install-rc script.
  * Improve the way install-rc is called.

  [ Updated translations ]
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Mon, 21 May 2007 16:58:45 +0200

partman-md (35) unstable; urgency=low

  * init.d/md-devices: Handle /dev/md* as well as /dev/md/*.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Colin Watson <cjwatson@debian.org>  Fri, 27 Apr 2007 10:15:58 +0100
