=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-PACKAGE = partman-md
+export PACKAGE = partman-md
 
 build:
 # Ye olde no-op.
@@ -25,8 +25,6 @@
 	debian/install-rc init.d
 	debian/install-rc update.d
 	#dh_install parted_names lib/partman
-	rm -rf `find debian/$(PACKAGE) -name CVS`
-	rm -rf `find debian/$(PACKAGE) -name .svn`
 
 binary-indep: build install
 	dh_testdir
