## partman-md 41

=== debian/changelog ===
partman-md (41) unstable; urgency=low

  [ Frans Pop ]
  * Use /dev/mdX instead of /dev/md/X while version 0 superblocks are default.
    No actual change as only commented code is modified.

  [ Updated translations ]
  * Kurdish (ku.po) by Erdal Ronahi
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  
 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 13:38:04 -0300

partman-md (40) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Central Khmer (km.po) by Khoem Sokhem
  * Latvian (lv.po) by Viesturs Zarins
  * Nepali (ne.po) by Shyam Krishna Bal
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Slovenian (sl.po) by Matej Kovacic
  * Turkish (tr.po) by Recai Oktaş

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 15 Feb 2008 09:38:42 -0200

partman-md (39) unstable; urgency=low

  * Moved definitions.sh to ./lib/base.sh. Requires partman-base (>= 114).
  * Use new function library ./lib/commit.sh. Requires partman-base (>= 115).
  * Whitespace cleanup and a few minor coding style fixes.
  * md_sync_flag: use single assignment for adding flags.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam

 -- Frans Pop <fjp@debian.org>  Sat, 29 Dec 2007 22:14:53 +0100
