=== debian/control ===
--- 
+++ 
@@ -9,5 +9,5 @@
 Package: partman-md
 XC-Package-Type: udeb
 Architecture: all
-Depends: ${misc:Depends}, mdadm-udeb, mdcfg-utils, partman-base (>= 113)
+Depends: ${misc:Depends}, mdadm-udeb, mdcfg-utils, partman-base (>= 114)
 Description: Add to partman support for MD
