=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	debian/install-rc choose_partition
 	debian/install-rc init.d
 	debian/install-rc update.d
-	#dh_install parted_names lib/partman
+	dh_install lib lib/partman
 
 binary-indep: build install
 	dh_testdir
