## partman-md 44ubuntu1

=== debian/changelog ===
partman-md (44ubuntu1) jaunty; urgency=low

  * init.d/md-devices: Check for the existence of /dev/md as well as
    /proc/mdstat before exiting early, in order to cope with kernels where
    md-mod is built-in (LP: #309555).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 Jan 2009 17:03:28 +0000
