## partman-md 46ubuntu2

=== debian/changelog ===
partman-md (46ubuntu2) karmic; urgency=low

  * Fix line processing in md_list_allowed_free (thanks, Max Vozeler).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Sep 2009 13:25:24 +0100

partman-md (46ubuntu1) karmic; urgency=low

  * Rearrange RAID configuration per the
    foundations-karmic-server-installer-improvements specification. Instead
    of requiring partitions to be set for use as RAID physical volumes
    first, we now offer all partitions that could be used as physical
    volumes, and automatically set them up that way on request. This allows
    us to offer our main menu option more or less all the time, and should
    require many fewer keystrokes to operate.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jul 2009 11:45:33 +0100

partman-md (46) unstable; urgency=low

  * Merge mdcfg, making partman-md stand-alone. (This work sponsored by
    Canonical Ltd.)
  * Bugs fixed along the way:
    - Talks about "software RAID" or "multiple device" rather than
      "multidisk" (closes: #387696).
    - Uses partman locking mechanism (closes: #499285).

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Belarusian (be.po) by Pavel Piatruk
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Marathi (mr.po) by Sampada
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Turkish (tr.po) by Mert Dirik
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Deng Xiyue

 -- Colin Watson <cjwatson@debian.org>  Sun, 19 Jul 2009 20:59:36 +0100

partman-md (45) unstable; urgency=low

  [ Colin Watson ]
  * init.d/md-devices: Check for the existence of /dev/md as well as
    /proc/mdstat before exiting early, in order to cope with kernels where
    md-mod is built-in (LP: #309555).

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Dauren Sarsenov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Slovak (sk.po) by Ivan Masár
  * Tagalog (tl.po) by Eric Pareja
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jun 2009 08:30:00 +0200
