=== debian/control ===
Source: partman-md
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-md

Package: partman-md
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, di-utils (>= 1.16), md-modules, mdadm-udeb (>= 2.5.2), partman-base (>= 124)
Description: Add to partman support for MD
