=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 	debian/install-rc init.d
 	debian/install-rc update.d
 	dh_install lib lib/partman
+	dh_install finish-install.d usr/lib
 
 binary-indep: build install
 	dh_testdir
