## partman-md 49ubuntu1

=== debian/changelog ===
partman-md (49ubuntu1) lucid; urgency=low

  * Only call NEW_LABEL on MD devices if they're empty, since with current
    parted this unconditionally clobbers the superblock (LP: #542210).
  * Register partman-md/confirm_nooverwrite, associated with the
    partman-md/confirm template.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 26 Apr 2010 14:51:29 +0100

partman-md (49) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.
  * Fix incorrect display of component devices in confirmation dialog
    for removing a RAID device (issue 3 in #558727).

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Danish (da.po) by Ask Hjorth Larsen
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po)
  * Estonian (et.po) by Mattias Põldaru
  * Finnish (fi.po) by Esko Arajärvi
  * Galician (gl.po) by Marce Villarino
  * Italian (it.po) by Milo Casagrande
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Frans Pop
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Wed, 23 Dec 2009 00:40:24 +0100

partman-md (48) unstable; urgency=low

  * Use partman_list_allowed from partman-base and add
    versioned depends on >= 133 accordingly.
  * Correct call to disable_swap. Requires partman-base 134. 
  * Add myself to uploaders.

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru

 -- Max Vozeler <xam@debian.org>  Fri, 07 Aug 2009 15:52:12 +0200

partman-md (47) unstable; urgency=low

  * Merge from Ubuntu:
    - Rearrange RAID configuration. Instead of requiring partitions to be
      set for use as RAID physical volumes first, we now offer all
      partitions that could be used as physical volumes, and automatically
      set them up that way on request. This allows us to offer our main menu
      option more or less all the time, and should require many fewer
      keystrokes to operate. Thanks to Max Vozeler for review.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Japanese (ja.po) by Kenshi Muto
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár

 -- Colin Watson <cjwatson@debian.org>  Tue, 28 Jul 2009 19:06:41 +0100
