=== debian/control ===
Source: partman-md
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Frans Pop <fjp@debian.org>, Max Vozeler <xam@debian.org>
Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-md
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/partman-md/ubuntu

Package: partman-md
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, di-utils (>= 1.16), md-modules, mdadm-udeb (>= 2.5.2), partman-base (>= 134)
Description: Add to partman support for MD
