## partman-md 51

=== debian/changelog ===
partman-md (51) unstable; urgency=low

  * Only call NEW_LABEL on MD devices if they're empty, since with current
    parted this unconditionally clobbers the superblock (LP: #542210).
  * Register partman-md/confirm_nooverwrite, associated with the
    partman-md/confirm template.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * French (fr.po) by Christian Perrier
  * Hindi (hi.po) by Kumar Appaiah
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by A S Alam
  * Slovenian (sl.po) by Vanja Cvelbar
  * Tamil (ta.po) by Dr,T,Vasudevan

 -- Colin Watson <cjwatson@debian.org>  Tue, 27 Apr 2010 11:09:57 +0100

partman-md (50) unstable; urgency=low

  * Move installation of mdadm to post-base-installer hook script.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bengali (bn.po) by Israt Jahan
  * German (de.po) by Holger Wansing
  * Finnish (fi.po) by Esko Arajärvi
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Frans Pop <fjp@debian.org>  Mon, 22 Feb 2010 04:03:29 +0100
