## partman-md 56

=== debian/changelog ===
partman-md (56) unstable; urgency=low

  [ Updated translations ]
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Lao (lo.po) by Anousak Souphavanh
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 24 Dec 2010 21:29:24 -0200

partman-md (55) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Icelandic (is.po) by Sveinn í Felli

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:25:28 -0200

partman-md (54) unstable; urgency=low

  [ Aurelien Jarno ]
  * Detect md support and display the critical message during 
    initialisation as done in partman-lvm.
  * Disable all md menus if md support is not detected.
  * Don't try to detect md support on non Linux.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Persian (fa.po) by Behrad Eslamifar
  * Serbian (sr.po) by Karolina Kalic

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 23 Aug 2010 14:35:36 +0200

partman-md (53) unstable; urgency=low

  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.
  * When using mdadm 3.1 or newer, create arrays using /dev/md/NUM device
    names rather than /dev/mdNUM, since that's appropriate for 1.x metadata
    versions (closes: #591917).

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Persian (fa.po) by Ebrahim Byagowi
  * Finnish (fi.po) by Esko Arajärvi
  * Kurdish (ku.po) by Erdal Ronahi
  * Panjabi (pa.po) by A S Alam
  * Serbian (sr.po) by Karolina Kalic

 -- Colin Watson <cjwatson@debian.org>  Sat, 07 Aug 2010 17:54:19 +0100

partman-md (52) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Persian (fa.po) by acathur
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Georgian (ka.po) by Aiet Kolkhi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by ioan-eugen stan
  * Ukrainian (uk.po) by Borys Yanovych

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 19:25:46 +0200
