=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Frans Pop <fjp@debian.org>, Max Vozeler <xam@debian.org>
+Uploaders: Max Vozeler <xam@debian.org>
 Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-md
+Vcs-Browser: http://git.debian.org/?p=d-i/partman-md.git
+Vcs-Git: git://git.debian.org/d-i/partman-md.git
 
 Package: partman-md
 XC-Package-Type: udeb
